@font-face {
	font-family: "socialico";
	src: url("fonts/Socialico/Socialico.eot");
	src: url("fonts/Socialico/Socialico.eot?#iefix") format("embedded-opentype"), url("fonts/Socialico/Socialico.woff2") format("woff2"), url("fonts/Socialico/Socialico.woff") format("woff"), url("fonts/Socialico/Socialico.ttf") format("truetype"), url("fonts/Socialico/Socialico.svg#lobster_1.4regular") format("svg");
}



@font-face {
	font-family: 'Myriad Pro Regular';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/Myriad Pro/MYRIADPRO-REGULAR.woff'), url("fonts/Myriad Pro/MYRIADPRO-REGULAR.woff") format('woff');
}

.suspension-contain {
	max-height: 980px;
	overflow: hidden;
	position: relative;
}

html.suspended {
	background: rgba(0, 0, 0, 0.6);
}

body {
	max-width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	text-align: center;
	font-family: 'Lato', sans-serif
}

a {
	color: inherit;
	text-decoration: none
}

a:hover {
	text-decoration: none;
	color: inherit;
}

h1,
h2,
h3,
h4,
h5 {
	padding: 0;
	margin: 0;
}

/* .row {
	max-width: 1200px;
	margin: 0 auto
} */

/*floats*/
.fl {
	float: left;
}

.fr {
	float: right;
}

/*typography*/
.text-primary {
	color: #B11414;
}

.text-bold {
	font-weight: 700;
}

.text-uppercase {
	text-transform: uppercase
}

.text-center {
	text-align: center !important;
}

.text-left {
	text-align: left;
}

/*button*/
.button {
	font-size: 15px;
	font-weight: 400;
	color: #000;
	display: inline-block;
	padding: 10px 30px;
	background: #fff;
	border: 1px solid transparent;
	transition: all 0.5s ease;
}

.button:hover {
	background: #ddd;
	border-color: #ddd;
	color: #ddd;
	color: #fff;
}

/*clearings*/
.clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

.clearfix {
	display: block;
}






ul.gallery.clearfix img {
	width: 150px;
	height: 150px;
	object-fit: cover;
}
/* ul.gallery.clearfix img {
    width: 100px;
    height: 100px;
    object-fit: cover;
} */

/*cookie*/
.cc-animate.cc-revoke.cc-bottom {
	font-size: 14px;
	padding: 5px 10px;
	position: fixed;
	display: block !important;
	transform: none !important;
	bottom: 0 !important;
	left: 20px !important;
}

/*call to action*/
.cta {
	display: none;
}

/*contact form messages*/
form .messages p {
	display: none;
	font-family: Arial !important;
	font-weight: 400 !important;
	letter-spacing: 0 !important;
	font-size: 16px !important;
}

form .loading {
	display: none;
}

form .alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}

form .alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

form .alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

form [type="submit"] {
	margin: 20px auto
}

/*contact form*/
.ctc-form {
	margin: 0 auto;
	text-align: center;
}

.ctc-form input[type="text"],
.ctc-form textarea {
	font-family: Arial;
	font-size: 16px;
	color: #000;
	height: 45px;
	display: block;
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 5px 10px;
	box-sizing: border-box;
	margin: 0 auto 8px
}

.ctc-form textarea {
	height: 120px;
	padding-top: 10px;
}

.ctc-form button {
	display: block;
}

.ctc-form .recap {
	display: inline-block;
}

.ctc-form .g-recaptcha div {
	margin: 0 auto 10px;
}

.ctc-form .ctc-hide {
	display: none;
}

/*gallery*/

/* ============= */
#gallery-wrapper{
	display: flex;
} 
.inner-gallery-container {
    width: 30%; 
	overflow-y: auto; 
	/* background: #f4f4f4;  */
	padding: 10px;
}
.right-panel{
	width: 70%; 
	display: flex; 
	justify-content: center; 
	align-items: center;
}
img#mainImage {
    max-width: 800px;
    max-height: 650px;
}
img.img-responsive {
	width: 150px;
    height: 150px;
    cursor: pointer;
    border: 2px solid transparent;
}

/* ============== */
#content .gallery-container {
	text-align: center;
}

#content .gallery {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#content .gallery li {
	display: inline-block;
	padding-right: 10px;
}

#content .thumbnail {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	display: block;
	line-height: .42857;
	margin-bottom: 20px;
	padding: 4px;
	transition: border 0.5s ease-in-out 0s;
}

#content .thumbnail:hover {
	transform: scale(1.02);
}

#content .page_navigation {
	display: inline-block;
}

#content .page_link,
#content .previous_link,
#content .next_link,
#content .first_link,
#content .last_link,
#content .ellipse {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #0275d8;
	display: inline-block;
	line-height: 1.25;
	margin-left: -1px;
	padding: 0.5rem 0.75rem;
	position: relative;
}

#content .page_navigation>a:hover,
.page_navigation>a.active_page {
	background-color: #eceeef;
	border-color: #ddd;
	color: #014c8c;
	text-decoration: none;
}

h1 {
	font-size: 100px;
	font-weight: 100;
	color: #000;
}


.icon-head-sec {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
}

.icon-head-sec img {
	transition: transform 0.3s ease;
}

.icon-head-sec img:hover {
	transform: translateY(-10px);
}


.nav-wrapper ul .dropdown {
	display: none;
	position: absolute;
	background-color: #FE6E21;
	list-style: none;
	padding: 0;
	margin: 0;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	border: 1px solid #fff;
	z-index: 1000;
}


.nav-wrapper ul li:hover .dropdown {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-left: -24px !important;
}


.nav-wrapper ul .dropdown li {
	padding: 10px 15px;
}

.nav-wrapper ul .dropdown li a {
	color: #333;
	text-decoration: none;
}

.nav-wrapper ul .dropdown li a:hover {
	color: #007bff;
}

#header {
	/* background: #111111; */
	padding-top: 22px;
	position: relative;
}

#header nav a#pull {
	display: none
}

#header nav ul {
	margin: 0;
	padding: 0
}

#header nav ul li {
	display: inline-block;
	vertical-align: middle;
}

#header nav ul li a {
	font-size: 15px;
	color: #fff;
	padding: 0 30px 20px;
	display: inline-block;
	font-family: 'poppins';
	font-weight: 300;
	letter-spacing: 0.2em;
}

#header nav ul li.active-menu a,
#header nav ul li a:hover {
	/* color: #007FFF; */
	/* border-bottom: 5px solid #fff; */
}

#header .hdRight {
	text-align: right;
}

#header .hdRight p {
	line-height: 1;
	margin: 0;
	color: #fff;
}

#header .hdRightBot {
	padding-top: 20px;
	border-top: 1px solid #222222;
	margin-top: 15px;
}

#header .hdSocial a {
	font-family: "socialico";
	font-size: 35px;
	color: #007FFF;
}

#header .hdSocial a:hover {
	color: #FFFFFF;
}

#header .hdPhone {
	font-size: 22px;
	vertical-align: top;
}

#header .hdPhone img {
	vertical-align: bottom;
}

#header .hdEmail {
	font-size: 16px;
}

#header .hdInfo,
.hdPhone {
	display: inline-block;
}

#header .hdInfo {
	border-left: 1px solid #222222;
	margin-left: 15px;
	padding-left: 15px;
	text-align: center;
}


.nav-row {
	width: 1920px;
	max-width: 100%;
}

.nav-container {
	display: flex;
	justify-content: end;
}

.nav-wrapper {
	display: flex;
	justify-content: end;
	align-items: baseline;
	gap: 20px;
	background: url(../images/content/navbg.png);
	background-position: bottom 0px left 25px;
	background-repeat: no-repeat;
	background-size: cover;
	width: 1070px;
	max-width: 100%;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 45px;
}

/* end */

/* banner */
#banner {
	background: url(../images/content/banner.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	max-width: 100%;

}

#banner .row {
	min-height: 754px;
	padding: 0;
	text-align: right;
}

#banner .text {
	display: inline-block;
	vertical-align: top;
	width: 462px;
	height: 462px;
	margin: 108px 0 0;
	padding: 10px;
	text-align: center;
	border-radius: 50%;
	box-sizing: border-box;
	background: rgb(0, 45, 78, 0.8);
	margin-right: -120px;
}

#banner .text .bnBox {
	width: 100%;
	height: 100%;
	padding: 20% 2% 0;
	border-radius: 50%;
	border-width: 2px;
	border-style: solid;
	box-sizing: border-box;
	border-color: rgb(255, 255, 255, 0.8);
}

#banner .text h2 {
	padding: 0 0 20px;
	font-size: 40px;
	font-weight: 900;
}

#banner .text p {
	font-size: 18px;
	line-height: 122%;
	font-weight: bold;
}

#banner .text p .button {
	margin: 10px 0 0;
}



.banner-txt-cont h2 {
	font-family: 'Playfair Display';
	font-weight: 700;
	font-size: 50px;
	color: #01226A;
	padding-top: 50px;
}



.banner-txt-cont p {
	font-family: 'Poppins';
	font-size: 21px;
	color: #333333;
	font-weight: 700;
	line-height: 1.8em;
}

.banner-txt-cont {
	width: 594px;
	height: 594px;
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	margin-top: -140px;
}


.banner-row {
	max-width: 1600px;
	margin: auto;
	width: 100%;
}

.logo-container {
	position: relative;
}

.banner-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 550px;
	padding-top: 36px;
	padding-bottom: 170px;
	margin-top: -104px;
	justify-content: center;
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}


.banner-wrapper:hover {
	transform: scale(1.05);
	box-shadow: 0 8px 12px rgba(0, 0, 0, 0);
}





.btn-cont {
	padding-top: 30px;
}

.custom-button {
	display: inline-block;
	padding: 20px 45px;
	background-color: #ff6d2e;
	color: white;
	text-align: center;
	text-decoration: none;
	border-radius: 50px;
	font-family: 'poppins';
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 2px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
	transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

button.custom-button {
	border: none;
}

.custom-button:hover {
	background-color: #ff8c53;
	box-shadow: 0 6px 8px rgba(0, 0, 0, 0.3);
}


/* end */

/* content */
/* #content .row {
	padding: 0;
} */

#services-section {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/common/services-wrapper.jpg);
}

#services-1 {}

#services-1 .row {
	margin: -200px auto -120px;
}

#services-1 dd {
	text-align: center;
	max-width: 280px;
	margin: 0 auto;
}

#services-1 dd p {
	font-size: 14px;
	color: #000;
}

#services-1 h3 {
	font-size: 25px;
	position: relative;
	padding-bottom: 20px;
	color: rgb(0, 0, 0);
	margin-bottom: 15px;
}

#services-1 h3:before,
#content-1 h3:before,
#gallery-section h2:before,
#footer-section h2:before {
	width: 100px;
	height: 5px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute;
	content: "";
	background: #2391FF;
	border-radius: 30px;
}

#services-1 dl {
	display: inline-block;
	vertical-align: top;
	width: calc(33.33% - 3px);
	padding-top: 90px;
}

#services-1 dl:nth-of-type(2) {
	padding-top: 0;
}

#services-1 dt {
	margin-bottom: 20px;
}

#services-1 dt img {
	border-radius: 50%;
	box-shadow: 0 -5px 10px grey;
	border: 5px solid #fff;
}

#services-1 .button {
	margin-top: -60px;
}

#services-1 .parag p {
	padding: 20px;
}


/* content bottom */
#services-section .row {
	padding: 13px 0 13px;
}

#services-section h2 {
	font-size: 25px;
}

#services-section p {
	font-size: 15px;
	line-height: 150%;
	font-weight: 300;
	padding: 8px 0;
}

#services-section .logo {
	padding: 20px 0;
	background: url(../images/common/data-border.png) no-repeat center bottom;
}

#services-section .logo img {
	max-width: 286px;
}

#services-section .text {
	width: 462px;
	height: 462px;
	padding: 10px;
	text-align: center;
	border-radius: 50%;
	border-width: 2px;
	box-sizing: border-box;
	background: rgb(0, 45, 78, 0.8);
}

#services-section .text .bnBox {
	width: 100%;
	height: 100%;
	padding: 5% 5% 0;
	border-radius: 50%;
	border-width: 2px;
	border-style: solid;
	box-sizing: border-box;
	border-color: rgb(255, 255, 255, 0.8);
}

#content-1 {
	padding: 180px 0 50px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background: url(../images/common/cn-wrapper.jpg);
}

#content-1 h3 {
	font-size: 25px;
	font-weight: 700;
	color: #000;
	position: relative;
	padding-bottom: 20px;
}

#content-1 .parag {
	max-width: 630px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 80px;
}

#content-1 .cn1imgBox {
	position: relative;
}

#content-1 .cn1imgBox img {
	width: 100%;
}

#content-1 .cn1imgBox h4 {
	font-size: 38px;
	font-weight: 900;
	color: #2391FF;
	line-height: 1;
	margin-bottom: 0;
	position: absolute;
	bottom: 20px;
	right: 20px;
	text-align: right;
}

#content-1 .cn1imgBox h4 span {
	display: block;
	color: #fff;
}

#gallery-section {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/common/gallery-wrapper.jpg);
}

#gallery-section .gal-text {
	padding-bottom: 20px;
	position: relative;
}

#gallery-section .row {
	padding: 50px 0 105px;
	color: #000;
}

#gallery-section .galBox {
	max-width: 930px;
	margin: 30px auto 0;
}

#gallery-section .galRightTop {
	margin-bottom: 8px;
}

#gallery-section .galRightTop img:first-of-type {
	margin-right: 8px;
}

#feeds-section {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/common/feeds-wrapper.png);
}

#feeds-section .row {
	padding: 0;
}

#feeds-section .text {
	display: inline-block;
	vertical-align: top;
	width: 580px;
	min-height: 396px;
	padding: 10px 4% 0;
	box-sizing: border-box;
	background: rgb(28, 62, 147, 0.8);
}

#feeds-section p {
	font-size: 20px;
	line-height: 125%;
	font-weight: lighter;
	max-width: 458px;
	margin: auto;
}

#feeds-section .rates {
	font-size: 60px;
	line-height: 120%;
	color: #FF7F00;
}

#feeds-section .user {
	padding: 20px 0 0;
	font-size: 35px;
	line-height: 120%;
}

#feeds-section .user small {
	display: block;
	padding: 0 0 5px;
	line-height: 0;
}

#feeds-section .user small img {
	width: 100%;
	max-width: 100px;
	border-radius: 50%;
}

/* end */








/* WELCOME START */

#welcome-intro {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/content/welcome-bg.jpg);
	width: 100%;
	display: flex;
	align-items: center;
	margin-top: -320px;
	padding-bottom: 290px;
	padding-top: 416px;
}


.welcome-row {
	width: 1668px;
	max-width: 100%;
	padding: 0 30px;
}


.welcome-container {
	width: 923px;
	max-width: 100%;
	margin-left: auto;
	text-align: left;
}


.welcome-content span {
	font-size: 12px;
	color: #aaaaaa;
	font-family: 'Poppins';
	letter-spacing: 4px;
}

.welcome-content h2 {
	font-size: 44px;
	font-family: 'Playfair Display';
	font-weight: 700;
	color: #003871;
}


.welcome-content h3 {
	font-size: 26px;
	font-family: 'Poppins';
	font-weight: 700;
	color: #FE6D20;
}


.welcome-content p {
	font-size: 16px;
	font-family: 'Poppins';
	color: #333333;
	line-height: 2em;
	padding-top: 15px;
}

.welcome-btn {
	padding-top: 35px;
}

#welcome-intro a.custom-button {
	padding: 20px 55px;
}

/* WELCOME END */



/* SERVICE START */
.srv-box h2 {
	font-size: 25px;
	font-family: "Montserrat", serif;
	font-weight: 700;
	color: #ffffff;
}


.srv-box p {
	font-family: 'poppins';
	font-weight: 500;
	font-size: 16px;
	color: #ffffff;
	line-height: 2em;
	padding-bottom: 10px;
}


/* .srv-box.box1{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../images/content/srv-1.png);
	height: 530px;
	width: 526px;
} */



.srv-box {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	border-radius: 20px;

}


.book-srv-container {
	position: relative;
	display: block;
	margin-top: -162px;
}


.srv-box.box1 {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/content/srv-1.png);
	height: 530px;
	width: 530px;
}


.srv-box.box1:hover,
.srv-box.box2:hover,
.srv-box.box3:hover {
	transform: translateY(-10px);
	box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
}





.srv-box.box1,
.srv-box.box2,
.srv-box.box3 {
	transition: transform 0.3s ease, box-shadow 0.3s ease;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}









.srv-box.box2 {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/content/srv-2.png);
	height: 530px;
	width: 530px;
}


.srv-box.box3 {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/content/srv-3.png);
	height: 530px;
	width: 530px;
}





.box-cont {
	width: 372px;
	max-width: 100%;
	padding-top: 172px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 59%;
}



.book-srv-row {
	width: 1365px;
	max-width: 100%;
	margin: auto;
}


.book-srv-content {
	display: flex;
	justify-content: space-around;
	align-items: center;
	gap: 25px;
}




.box-cont span {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: auto;
	text-align: center;
	color: #00BFFF;
	font-family: "Montserrat", serif;
	font-size: 13px;
	font-weight: 700;
}

/* SERVICE END */





/* WHY US START */
#whyus {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/content/why-us-bg.jpg);
	height: 1232px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: -368px;
}

.why-us-container {
	width: 1400px;
	max-width: 100%;
	margin: auto;
	padding-top: 93px;
}





.why-us-content h2 {
	font-size: 58px;
	color: #ffffff;
	font-weight: 400;
	font-family: 'Playfair Display';
}



.why-us-content h3 {
	font-family: 'poppins';
	font-weight: 600;
	font-size: 16px;
	color: #ffffff;
	letter-spacing: 0.1em;
	padding-bottom: 10px;
	padding-top: 15px;
}



.why-us-content p {
	font-family: 'poppins';
	font-weight: 300;
	font-size: 15px;
	color: #ffffff;
	letter-spacing: 0.1px;
	line-height: 1.9em;
}



.works-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 25px 30px;
}

.work-wrapper {
	width: 406px;
	max-width: 100%;
}

/* WHY US END */

/* TRANFORM START */
.expert-btn {
	padding-top: 15px;
}


.expert-right-cont h2 {
	font-family: 'Playfair Display';
	font-weight: 700;
	font-size: 39px;
	color: #FE6D20;
}


.expert-right-cont h3 {
	font-family: 'Poppins';
	font-weight: 700;
	font-size: 20px;
	color: #1372BD;
}


.expert-right-cont p {
	font-family: 'Poppins';
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	padding-top: 12px;
	padding-bottom: 15px;
	line-height: 30px;
}

.expert-wrapper {
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background: url(../images/content/welcome-bg2.jpg);
	height: 1225px;
	position: relative;
}

.expert-row {
	max-width: 100%;
	margin: auto;

}


.expert-cont {
	display: flex;
	align-items: center;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background: url(../images/content/w-bg.png);
	flex-direction: row-reverse;
	height: 682px;
	width: 1529px;
	margin: auto;
	max-width: 100%;
	gap: 106px;
}

/* .expert-left-img img {
    padding-left: 60px;
	width: 100%;
	max-width: 100%;
} */

.expert-right-cont {
	width: 597px;
	max-width: 100%;
	text-align: left;
}



img.image-primary {
	position: relative;
	margin-bottom: -385px;
	margin-left: 194px;
}

img.image-secondary {
	position: relative;
	z-index: 999;
	margin-top: -408px;
	margin-right: 327px;

}



img.image-primary:hover,
img.image-secondary:hover {
	animation: heartbeat 1s infinite;
}

@keyframes heartbeat {

	0%,
	100% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}
}



img.image-secondary,
img.image-primary {
	transition: transform 0.3s ease;
}








img.pro-primary {
	position: relative;
	margin-right: -428px;
	margin-bottom: -113px;
}

img.pro-secondary {
	margin-left: -181px;
	margin-bottom: 127px;
}

.art {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 100px 0;
	position: relative;
	width: 697px;
	max-width: 100%;
	flex-direction: column;
}


.transform-sec {
	position: relative;
	margin-top: -276px;
}


.mobile-img {
	display: none;
}


/* TRANFORM END */

/* TESTI START */

#testi {
	background: url(../images/content/testi-bg.png);
	background-position: center;
	background-size: auto;
	background-repeat: no-repeat;
	height: 1100px;
	margin-top: -120px;
}


.testi-inner-cont h2 {
	font-family: 'playfair display';
	font-size: 65px;
	font-weight: 300;
	color: #c7c7c7;
	padding-bottom: 70px;
}


.testi-container {
	width: 995px;
	max-width: 100%;
	margin: auto;
}


.testi-inner-cont p {
	font-family: 'poppins';
	font-style: italic;
	font-weight: 300;
	font-size: 16px;
	color: #fff;
	line-height: 2em;
	margin: 0;
}

.p-wrapper {
	padding-top: 15px;
	padding-bottom: 30px;
}

.testi-inner-cont {
	padding-top: 205px;
}


.testi-inner-cont span {
	font-family: 'Montserrat';
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}

.gall-inner-cont h2 {
	font-size: 65px;
	font-family: 'playfair display';
	font-weight: 300;
	color: #fff;
	padding-bottom: 30px;
}

.gall-inner-cont {
	margin-top: -330px;
	padding-bottom: 90px;
}


.gallery-sec {
	position: relative;
	z-index: 99;
}





.gall-inner-cont img {
	display: block;
	max-width: 100%;
	transition: transform 0.5s ease;
	margin: auto;
}

.gall-inner-cont img:hover {
	transform: scale(0.9);
}





.work-wrapper img {
	display: block;
	max-width: 70px;
	width: 100%;
	transition: transform 0.6s ease;
	margin: auto;
}

.work-wrapper img:hover {
	transform: rotate(360deg);
}


.testi-inner-cont img {
	display: block;
	transition: transform 0.3s ease;
	margin: auto;
}

.testi-inner-cont img:hover {
	animation: bounce 0.6s ease infinite;
}

@keyframes bounce {

	0%,
	100% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(-10px);
	}
}

/* TESTI END */





/* CONTACT SECTION START  */

#contact {
	position: relative;
	background: url(../images/content/footer2-bg.png);
	background-position: center;
	background-size: cover;
	max-width: 100%;
	padding-top: 223px;
	margin-top: -254px;
	margin-bottom: -2px;
}

.contact-form {
	max-width: 1350px;
	padding: 60px;
	background-color: #ffffff;
	border-radius: 30px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	border: 2px solid #e1e1e1;
	margin-top: -40px;
	margin-right: auto;
	margin-left: auto;
}

.contact-form h1 {
	text-align: center;
	color: #1372BD;
	font-size: 65px;
	margin-bottom: 5px;
	font-family: 'playfair display';
	font-weight: 300;
}

.contact-form p {
	text-align: center;
	color: #333333;
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 27px;
	font-family: 'Myriad Pro Regular';
	letter-spacing: 0.1px;
}

.contact-form form input[type="text"],
.contact-form form input[type="email"],
.contact-form form textarea {
	width: 100%;
	padding: 20px 0;
	border: 1px solid #ccc;
	font-size: 1rem;
	background-color: #f9f9f9;
	box-shadow: 2px 1px 6px 0px rgba(0, 0, 0, 0.4) inset;
}

.contact-form form textarea {
	grid-column: span 3;
	height: 150px;
	resize: none;
}

.contact-form form .checkboxes {
	grid-column: span 3;
	font-size: 0.9rem;
}

.contact-form form .checkboxes label {
	display: flex;
	align-items: center;
	gap: 8px;
	margin-bottom: 10px;
}

.contact-form form .submit-section {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 15px;
	gap: 30px;
}

.contact-form form .submit-section .recaptcha {
	display: flex;
	align-items: center;
	gap: 10px;
}





.contact-form form .submit-section button {
	background-color: #1E99FB;
	color: #ffffff;
	border: none;
	padding: 25px 55px;
	font-size: 16px;
	cursor: pointer;
	font-family: 'Poppins';
	font-weight: 700;
	transition: background-color 0.3s;
}

input::placeholder {
	font-size: 15px;
	color: #1F1F1F;
	font-family: "Barlow";
	font-weight: 400;
}

textarea::placeholder {
	font-size: 15px;
	color: #1F1F1F;
	font-family: "Barlow";
	font-weight: 400;
}




.contact-form form .submit-section button:hover {
	background-color: #b00000;
}


.contact-form form input::placeholder,
.contact-form form textarea::placeholder {
	padding-left: 20px;
	font-size: 15px;
	color: #000000;

}


.contact-input {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
	padding-bottom: 15px;
}


.contact-lower-cont {
	display: flex;
	justify-content: space-between;
	align-items: center;
}







.logo-footer img {
	position: relative;
	margin-top: -75px;
	transition: transform 1s ease-in-out;
}

.logo-footer img:hover {
	animation: coinSpin 1s linear infinite;
}

@keyframes coinSpin {
	0% {
		transform: rotateY(0deg);
	}

	100% {
		transform: rotateY(360deg);
	}
}





.recaptcha img {
	filter: drop-shadow(0 0 1px #000000);
}




.contact-text {
	width: 895px;
	margin: auto;
}


.form-one label {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
}

.form-one .checkboxes label {
	position: static;
	width: auto;
	height: auto;
	clip: auto;
	overflow: visible;
	font-size: 15px;
	color: #333333;
	font-family: 'Myriad Pro Regular';
	letter-spacing: 0.1px;
}

.contact-top-text {
	padding-bottom: 130px;
}


.contact-top-text h2 {
	font-size: 58px;
	color: #fff;
	font-family: 'Playfair Display';
	font-weight: 300;
}


.contact-top-text h3 {
	font-size: 38px;
	color: #fff;
	font-weight: 300;
	font-family: 'Poppins';
}






/* CONTACT FORM 2 START */


div#form2 {
	padding: 70px 0;
	margin-top: -70px;
}

.cont-form2 {
	background-color: #efefef;
	padding: 30px;
	border-radius: 10px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	max-width: 1000px;
	width: 100%;
	box-sizing: border-box;
	margin: auto;
}





.cont-form2 h2 {
	margin-bottom: 20px;
	color: #333;
}

.form-group {
	margin-bottom: 15px;
}



.form-group label {
	display: flex;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
	width: 100%;
}



.form-group input[type="text"],
.form-group input[type="email"],
.form-group textarea {
	width: 100%;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 14px;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 6px 1px 0px rgba(204, 204, 204, 1);
	-moz-box-shadow: 0px 6px 1px 0px rgba(204, 204, 204, 1);
	box-shadow: 0px 6px 1px 0px rgba(204, 204, 204, 1);
}



div#form2 h2 {
	font-family: 'Playfair Display';
	font-weight: 300;
	font-size: 42px;
	padding-bottom: 35px;
}

.form-group textarea {
	resize: none;
	height: 100px;
}

.form-group .radio-group {
	display: flex;
	gap: 10px;
}

.form-group .radio-group label {
	font-weight: normal;
}

.submit-btn {
	display: inline-block;
	background-color: #e76a24;
	color: #fff;
	padding: 10px 15px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 16px;
	text-align: center;
	width: 100%;
}

.submit-btn:hover {
	background-color: #d65a1b;
}

/* CONTACT FORM 2 END */












/* CONTACT SECTION END  */



/* footer */
#footer-section h2 {
	font-size: 51px;
	font-weight: 100;
	padding: 50px 0 20px;
	position: relative;
}

#footer-section .final {
	padding-top: 10px;
	float: right;
}

#footer-section .final p {
	max-width: 280px;
	margin: 30px auto;
	text-align: center;
	line-height: 180%;
}

#footer-section .final span {
	color: #007FFF;
	font-size: 14px;
	font-weight: normal;
	display: block;
}

#footer-section .final strong {
	font-size: 15px;
	font-weight: normal;
}

#footer-section .final small {
	font-size: 25px;
	font-weight: bold;
}

#footer-section .copy-right p {
	font-size: 13px;
	font-weight: lighter;
	max-width: 739px;
	margin: auto;
	word-spacing: 2px;
	letter-spacing: 2px;
}

#footer-section .sub {
	text-align: left;
}

#footer-section .social-media a {
	max-width: 162px;
}

#footer-section .ctc-form .MesBox {
	height: 82px
}

#footer-section .MesBox input[type="text"] {
	padding: 10px 130px 70px 10px;
}

#footer-section .fot-logo img {
	position: absolute;
	top: 230px;
	left: 390px;
}

#footer-section {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/common/ft-wrapper.jpg);
	height: 638px;
}

#footer-section .row {
	min-height: 549px;
}

#footer-section nav {
	padding: 32px 0 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(255, 255, 255, 0.2);
	display: inline-block;
	margin-top: 40px;
}

#footer-section nav ul li {
	border-left: 1px solid #FFF;
	padding: 0 10px;
	letter-spacing: 2px;
	font-size: 15px;
}

#footer-section nav ul li:nth-child(1) {
	border: none;
}



.footer-inner-content {
	max-width: 800px;
	width: 100%;
	margin: auto;
	box-sizing: border-box;
}

#About,
#Services,
#Gallery,
#Testimonials,
#Contact {
	color: #000000;
}



div#footer {
	background-color: #FE6E21;
	padding-top: 60px;
	padding-bottom: 5px;
}


.footer-inner-content p {
	font-family: 'Poppins';
	color: #fff;
	font-weight: 600;
	transition: transform 0.3s ease;
}

.footer-inner-content p:hover {
	transform: scale(1.2);
}


.soc-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 15px;
	transition: transform 0.3s ease;
}

.soc-wrapper:hover {
	animation: shake 0.5s ease-in-out;
}

@keyframes shake {

	0%,
	100% {
		transform: translateX(0);
	}

	25% {
		transform: translateX(-5px);
	}

	50% {
		transform: translateX(5px);
	}

	75% {
		transform: translateX(-5px);
	}
}





p.copy {
	color: #fff;
	font-size: 15px;
	font-weight: 100;
}

/* end */
.silver img {
	display: inline-block;
	vertical-align: middle;
	max-width: 50px;
}

.media a,
.social-media a {
	display: inline-block;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: center top;
	transition: all 0.3s ease-in-out 0s;
}

.social-media a {
	font-size: 35px;
	line-height: 120%;
	font-family: "socialico";
}

.social-media a:hover {
	color: #007FFF;
}

.media a {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.media a:nth-of-type(1) {
	background-image: url(../images/common/facebook.jpg);
}

.media a:nth-of-type(2) {
	background-image: url(../images/common/twitter.jpg);
}

.media a:nth-of-type(3) {
	background-image: url(../images/common/youtube.jpg);
}

.media a:nth-of-type(4) {
	background-image: url(../images/common/rss.jpg);
}

.media a:hover {
	background-position: center -40px;
}






.re-row {
	width: 1350px;
	max-width: 100%;
	margin: auto;
	padding: 123px 0;
	box-sizing: border-box;
}

.res-wrapper h1 {
	font-family: 'Playfair Display';
	font-size: 52px;
}

.res-wrapper p {
	font-family: 'Poppins';
	font-size: 18px;
}







.comm-row {
	width: 1350px;
	max-width: 100%;
	margin: auto;
	padding: 123px 0;
}

.comm-wrapper h1 {
	font-family: 'Playfair Display';
	font-size: 51px;
}

.comm-wrapper p {
	font-family: 'Poppins';
	font-size: 18px;
}






.ins-row {
	width: 1350px;
	max-width: 100%;
	margin: auto;
	padding: 123px 0;
}



.ins-wrapper h1 {
	font-family: 'Playfair Display';
	font-size: 52px;
}

.ins-wrapper p {
	font-family: 'Poppins';
	font-size: 18px;
}




.contact-inner-wrp {
	width: 1450px;
	max-width: 100%;
	margin: auto;
	padding: 70px 20px;
	box-sizing: border-box;
}


.contact-inner-wrp h1 {
	font-family: 'Playfair Display';
	font-size: 52px;
	padding-bottom: 30px;
}

.inner-services {
    display: flex;
    justify-content: center;
}

.inner-services .services-grid {
	display: flex;
	flex-direction: column;
	gap: 14px;
	max-width: 1000px;
	margin: unset !important;
}

.inner-services img {
    border-radius: 10px;
}


.services-section {
	background-image: url('background.jpg');
	background-size: cover;
	background-position: center;
	padding: 50px 20px;
	color: #000;
	text-align: center;

}

.services-section h2 {
	font-size: 36px;
	margin-bottom: 20px;
	font-family: 'playfair Display';
	font-weight: 300;
}

.services-section p {
	font-size: 18px;
	margin-bottom: 40px;
	font-family: 'poppins';
}

.services-grid {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 3fr));
	gap: 14px;
	max-width: 1000px;
	margin: 0 auto;
}

.service-item {
	padding: 15px;
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: start;
}

.service-item img {
	width: 20px;
	height: 20px;
	margin-right: 10px;
}

.service-item span {
	font-size: 14px;
	font-family: 'poppins';
}




.review-wrapper {
	width: 1200px;
	max-width: 100%;
	margin: auto;
	padding: 150px 0;
}



.review-wrapper h1 {
	font-size: 70px;
	font-family: 'Playfair Display';
}



.review-wrapper p {
	font-size: 18px;
	font-family: 'Poppins';
}



.services2 h3 {
	font-size: 32px;
	font-family: 'Playfair Display';
}




.services2 p {
	font-size: 18px;
	font-family: 'Poppins';
}




.inner-about-container {
	text-align: center;
	padding: 50px 20px;
	background-color: #fff;
}


.our-m-sec h3 {
	font-family: "playfair display";
	font-size: 32px;
	font-weight: 400;
	box-sizing: border-box;
}

.inner-txt-wrap {
	width: 919px;
	max-width: 100%;
}

.about-inner-wrapper {
	display: flex;
	align-items: first baseline;
	justify-content: center;
	padding: 45px 20px;
	box-sizing: border-box;
}


.our-m-sec {
	width: 450px;
	padding: 55px 45px;
	text-align: center;
}



.about-inner-row h1 {
	font-family: "playfair display";
	font-weight: 300;
	font-size: 52px;
}

.inner-about-container h2 {
	font-size: 2rem;
	margin-bottom: 20px;
	color: #ff6600;
	/* Highlighted orange color */
	text-transform: uppercase;
}

.inner-about-content {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	gap: 20px;
}

.inner-about-box {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 20px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	max-width: 300px;
	flex: 1;
}

.inner-about-box h3 {
	font-size: 1.2rem;
	margin-bottom: 10px;
	font-weight: bold;
}

.inner-about-box p {
	font-size: 0.95rem;
	line-height: 1.6;
}


.about-inner-row {
	width: 1300px;
	margin: auto;
	max-width: 100%;
	padding: 120px 0;
}


.about-inner-wrapper h1 {
	font-size: 72px;
	font-family: 'Playfair Display';
	padding-bottom: 15px;
}



.about-inner-wrapper h2 {
	font-size: 42px;
	font-family: 'Playfair Display';
	font-weight: 300;
}


.inner-about-container h3 {
	font-size: 32px;
	font-family: 'Playfair Display';
	font-weight: 300;
	padding-bottom: 20px;
}



.inner-about-container h4 {
	font-size: 19px;
	font-family: 'Playfair Display';
	font-weight: 300;
	padding-bottom: 20px;
}



.inner-about-container p {
	font-size: 15px;
	font-family: 'poppins';
	font-weight: 300;
	padding-bottom: 10px;
}




.about-inner-wrapper p {
	font-size: 20px;
	font-family: 'poppins';
	padding-bottom: 15px;
}






.row.gall-row h1 {
	font-family: 'Playfair Display';
	font-size: 70px;
	padding-bottom: 30px;
}


.row.gall-row {
	width: 1300px;
	max-width: 100%;
	margin: auto;
	padding: 120px 0;
}







/** Responsive
-------------------------------------------------------*/


@media screen and (max-width: 1600px) {
	/* .banner-row {
		padding-left: 32px;
		padding-right: 20px;
		justify-content: center;
		margin-top: -2px;
		width: 100%;
	} */


	#header {
		background: #003871;
		padding-top: 0;
		position: relative;
	}

	#banner {
		overflow: hidden;
	}



	.banner-wrapper {
		margin-top: -33px;
	}

	.nav-container {
		display: flex;
		justify-content: end;
		padding-top: 30px;
	}





	.nav-wrapper {
		padding-right: 41px;
	}

	#header nav ul li a {

		padding: 0 20px 20px;
		letter-spacing: 0.1em;
	}


	.logo-container img {
		width: 306px;
		max-width: 100%;
	}

	.nav-wrapper {
		width: 899px;
		padding-right: 30px;
		margin-bottom: -104px;
	}


	.banner-row {
		padding-left: 50px;
	}

	.nav-container {
		padding-top: 20px;
	}











}





@media screen and (max-width: 1500px) {
	.nav-wrapper {
		padding-right: 41px;
	}

	#header nav ul li a {

		padding: 0 20px 20px;
		letter-spacing: 0.1em;
	}


	.logo-container img {
		width: 306px;
		max-width: 100%;
	}

	.nav-wrapper {
		width: 899px;
		padding-right: 30px;
		margin-bottom: -104px;
	}


	.banner-row {
		padding-left: 50px;
	}

	.nav-container {
		padding-top: 20px;
	}

}








@media screen and (max-width: 1400px) {
	.expert-cont {
		gap: 70px;
	}


	.why-us-container {
		width: 100%;
	}

	.banner-wrapper {
		padding-left: 0;
	}

	.contact-inner-wrp {
		width: 90%;
		margin: auto;
	}
}




@media screen and (max-width: 1350px) {
	.expert-cont {
		flex-direction: column;
		height: auto;
	}

	.expert-cont {
		background: none;
	}


	.book-srv-row {
		width: 100%;

	}


	.why-us-container {
		width: 100%;
	}

	.banner-wrapper {
		padding-left: 0;
	}





	.banner-row {
		padding-left: 30px;
	}




	.banner-wrapper {
		margin-top: 12px;
	}
}




@media screen and (max-width: 1250px) {
	.book-srv-content {
		flex-direction: column;
	}

	.works-info {
		flex-direction: column;
		padding-bottom: 80px;
	}



	#whyus {
		margin-top: 0px;
		padding: 60px 0;
	}


	.why-us-container {
		width: 100%;
	}

	.book-srv-container {
		margin: 0;
		padding: 50px 0;
		background-color: #003871;
	}


	.book-srv-row {
		padding: 0;
	}

	.transform-sec {
		margin-top: 0;
		padding: 0 50px;
	}


	#testi {
		margin-top: 0;
	}





	.art {
		padding-top: 50px;
		padding-bottom: 0;
	}


	.expert-right-cont {
		padding-bottom: 80px;
	}

	.expert-right-cont {
		width: 1100px;
		text-align: center;
	}



	#welcome-intro {
		padding-bottom: 50px;
	}


	.banner-wrapper {
		padding-left: 0;
	}


	.ins-wrapper {
		padding: 0 15px;
	}


	.banner-wrapper {
		margin-top: 50px;
		width: 100%;
		padding-bottom: 80px;
	}

	.banner-row {
		padding-left: 0px;
	}


	.nav-wrapper {
		margin-bottom: 0;
	}
}






@media screen and (max-width: 1024px) {
	body {
		min-width: 320px
	}

	.row {
		width: 95%;
		margin: auto;
	}

	.contact-form {
		max-width: 100%;
	}

	.contact-lower-cont {
		flex-direction: column;
		padding-top: 30px;
	}


	.contact-text {
		width: 100%;
	}


	.welcome-container {
		width: 100%;
	}

	.res-wrapper h1 {
		font-size: 36px;
	}

	.res-wrapper p {
		font-size: 17px;
	}

	.services-section {
		padding: 20px 20px;
	}


	.comm-wrapper h1 {
		font-family: 'Playfair Display';
		font-size: 47px;
	}


	.about-inner-wrapper h1 {
		font-size: 52px;
	}

	.about-inner-row {
		padding: 51px 0;
		width: 100%;
	}

	.about-inner-wrapper {
		padding: 0 15px;
	}

	.about-inner-wrapper h2 {
		font-size: 36px;
	}


	.about-inner-wrapper p {
		font-size: 18px;
	}


	.inner-about-container {

		padding: 10px 15px;
	}

	.review-wrapper h1 {
		font-size: 42px;
	}

	.contact-inner-wrp h1 {
		font-size: 46px;
	}


	#header nav ul li a {
		padding: 0px 26px 23px;
	}

	.nav-container {
		display: flex;

	}

	.row.nav-row {
		width: 100%;
		max-width: 100%;
		margin: auto;
	}

	#welcome-intro {
		background-position: center right;
	}


	.nav-wrapper {
		background-position: center;
		width: 100%;
		max-width: 100%;
		padding-top: 15px;
		padding-bottom: 10px;
		padding-right: 45px;
		box-sizing: border-box;
	}

}



@media screen and (max-width: 992px) {
	.welcome-row {
		width: 100%;
		max-width: 100%;
		padding: 0 20px;
	}



	#welcome-intro {
		padding-bottom: 80px;
	}


	.contact-top-text h2 {
		font-size: 42px;
	}


	.contact-top-text h3 {
		font-size: 27px;
	}

	.art {
		display: none;
	}

	.mobile-img {
		display: block;
	}

	.mobile-img img {
		max-width: 100%;
	}


	.testi-inner-cont {
		padding-top: 90px;
		padding-left: 50px;
		padding-right: 50px;
	}


	.ins-wrapper h1 {
		font-size: 42px;
	}

}





@media screen and (max-width: 800px) {
	#header {
		padding: 0;
	}

	#header .row {
		width: 100%;
		overflow: hidden !important;
	}

	#header nav {
		display: block;
		height: auto;
	}

	#header nav ul {
		width: 100%;
		display: none;
		height: auto;
		/* border-bottom: 5px solid #000; */
		padding: 0 15px;
	}

	#header nav ul li {
		width: 100%;
		position: relative;
	}

	#header nav ul li a {
		display: block;
		float: none;
		padding: 10px 0;
	}

	#header nav a {
		text-align: left;
		width: 100%;
	}

	#header nav a strong {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 15px;
	}


	.inner-wrap-nav {
		position: fixed;
		width: 100%;
		z-index: 999;
		top: 0;
		background-color: #003871;
	}


	#header nav a#pull {
		display: block;
		color: #fff;
		background-color: #FE6E21;
		height: 30px;
		padding: 10px 0;
		width: 100%;
		position: sticky;
		z-index: 999;
	}


	#header nav a#pull:after {
		content: "";
		background: url("../images/nav-icon.png") no-repeat;
		width: 20px;
		height: 20px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 50%;
		transform: translateY(-50%);
	}

	.cta {
		background: #035b96 url("../images/common/phonecall.png") no-repeat center center;
		border-bottom-left-radius: 40px;
		border-top: 2px solid #013f9a;
		border-top-left-radius: 40px;
		bottom: 1%;
		display: block;
		height: 80px;
		position: fixed;
		right: 0;
		text-decoration: none;
		text-indent: -9999em;
		width: 100px;
		z-index: 999;
	}




	.nav-wrapper {
		display: block;
		width: 100%;
		background: none;
		padding-top: 0;
	}


	.nav-container {
		display: block;
		width: 100%;
		position: relative;
	}


	.nav-wrapper ul {
		position: relative;
	}



	.nav-wrapper ul .dropdown {
		display: none;
		position: static;
		width: 100%;
		background-color: #003871;
		padding: 0;
		margin: 0;
		box-shadow: none;
		border: none;
	}

	.nav-wrapper ul li.active .dropdown {
		display: block;
	}

	.nav-wrapper ul .dropdown li {
		text-align: left;
		padding: 10px 15px;
		width: 100%;
	}

	.nav-wrapper ul .dropdown li a {
		font-size: 14px;
	}

	.nav-wrapper ul li {
		position: relative;
	}




	.icon-head-sec {
		display: block;
		padding-top: 75px;
		padding-bottom: 16px;
	}



	.banner-wrapper {
		margin-top: 10px;
		padding-bottom: 60px;
	}


	.row.gall-row h1 {

		font-size: 47px;

	}

	.nav-container {
		padding-top: 0px;
	}


	#banner {
		background: url(../images/content/mb-bg2.png);
	}


	.about-inner-wrapper {
		padding-top: 40px;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}


	.our-m-sec {
		padding: 15px 0;
		text-align: center;
		box-sizing: border-box;
		max-width: 100%;
	}



	.about-inner-row h1 {
		font-size: 42px;
	}

	div#form2 {
		padding: 70px 0;
		margin-top: 0;
	}

	.nav-wrapper {
		padding-right: 0;
	}






}




@media screen and (max-width: 768px) {
	.contact-input {
		flex-direction: column;
	}



	.contact-top-text h2 {
		font-size: 32px;
	}


	.contact-top-text h3 {
		font-size: 22px;
	}



	.inner-about-content {
		flex-direction: column;
		align-items: center;
	}

	.icon-head-sec img {
		width: 50px;
		padding-top: 15px;
	}

	.res-wrapper h1 {
		font-family: 'Playfair Display';
		font-size: 42px;
	}

	.res-wrapper p {
		font-family: 'Poppins';
		font-size: 15px;
	}


	.re-row {
		width: 100%;
		max-width: 100%;
		margin: auto;
		padding: 123px 15px;
	}

	.res-wrapper p {
		font-size: 15px;
	}

	.services-section p {
		font-size: 16px;
	}

	.comm-wrapper h1 {
		font-size: 32px;
	}


	.comm-wrapper p {
		font-size: 13px;
	}


	.comm-row {
		max-width: 100%;
		margin: auto;
		padding: 30px 15px;
		width: 80%;
	}

	.services-section h2 {
		font-size: 28px;
	}


	.about-inner-wrapper h1 {
		font-size: 42px;
	}

	.about-inner-wrapper h2 {
		font-size: 28px;
	}

	.about-inner-wrapper p {
		font-size: 15px;
	}


	.inner-about-container h3 {
		font-size: 27px;
	}

	.icon-head-sec {
		padding-left: 0;
	}

	div#form2 {
		padding: 0;
	}


	div#form2 h2 {
		font-size: 35px;
	}

	.about-inner-row h1 {
		font-size: 29px;
	}

	.re-row {
		padding: 40px 15px;
	}

	.contact-inner-wrp {
		padding: 30px 20px;
	}

	div#form2 {
		padding: 15px 0;
		margin-bottom: 30px;
	}

}







@media screen and (max-width: 600px) {
	.contact-form form .submit-section {
		margin-top: 0;
		gap: 5px;
		flex-direction: column;
	}



	.welcome-content h2 {
		font-size: 32px;

	}

	.welcome-content h3 {
		font-size: 20px;

	}

	.welcome-content {
		text-align: center;
	}


	/* .banner-row {
        padding-left: 0;
        padding-right: 20px;
        justify-content: center;
        margin-top: -2px;
        width: 100%;
    } */


	.gall-inner-cont {
		margin-top: -288px;
	}

	.srv-box {
		width: 100% !important;
	}



	.res-wrapper h1 {
		font-size: 30px;
	}


	.res-wrapper p {
		font-size: 15px;
	}



	.services-section h2 {
		font-size: 26px;
		margin-top: 15px;
	}

	.services-section p {
		font-size: 15px;
	}



	.comm-wrapper h1 {
		font-size: 25px;
	}

	.services2 h3 {
		font-size: 25px;

	}


	.services2 p {
		font-size: 15px;

	}



	.services-grid {
		gap: 3px;
	}

	.ins-wrapper h1 {

		font-size: 29px;
	}

	.ins-wrapper p {

		font-size: 16px;
	}




	.services-section h2 {
		font-size: 25px;
	}



	.services-section p {
		font-size: 15px;
		margin-bottom: 18px;
	}

	.services-grid {
		gap: 1px;
	}



	.ins-row {
		padding: 40px 0;
	}


	.row.gall-row h1 {

		font-size: 37px;

	}


	/* .icon-head-sec {
        padding-left: 50px;
    } */

	.our-m-sec {
		box-sizing: border-box;
	}

	.contact-form h1 {
		font-size: 52px;
	}

	.services-section p {
		font-size: 15px;
	}
}

@media screen and (max-width: 500px) {
#gallery-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
img#mainImage {
    max-width: 400px;
    max-height: 100%;
}
.inner-gallery-container {
    width: 100%;
    overflow-y: auto;
    padding: 10px;
}
img.img-responsive {
	width: 100px;
    height: 100px;
    cursor: pointer;
    border: 2px solid transparent;
}
ul.gallery.clearfix img {
	width: 100px;
	height: 100px;
	object-fit: cover;
}
}



@media screen and (max-width: 480px) {

	.contact-top-text h2 {
		font-size: 25px;
	}


	.contact-top-text h3 {
		font-size: 18px;
	}


	.srv-box.box1 {
		width: 100%;
	}

	.srv-box.box2 {
		width: 100%;
	}


	.srv-box.box3 {
		width: 100%;
	}


	.whyus-row {
		width: 100%;
	}


	.testi-inner-cont {
		padding-top: 55px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.res-wrapper h1 {
		font-family: 'Playfair Display';
		font-size: 24px;
	}

	.res-wrapper p,
	.service-item span,
	.comm-wrapper p,
	.services-section p,
	.services2 p,
	.about-inner-wrapper p {
		font-size: 15px;
	}


	.comm-wrapper h1 {
		font-size: 24px;
	}


	.services-grid {
		gap: 5px;
	}

	.ins-wrapper p {
		font-size: 15px;
		margin: 0;
		padding-top: 10px;
	}


	.services-section h2 {
		font-size: 23px;
	}




	.why-us-content h2,
	.gall-inner-cont h2,
	.testi-inner-cont h2,
	.contact-form h1 {
		font-size: 42px;

	}


	#welcome-intro {
		padding-top: 350px;
	}


	.transform-sec {
		margin-top: 40px;
		padding: 0 15px;
	}

	.contact-form {
		padding: 58px 30px;

	}


	.expert-cont {
		gap: 40px;
	}


	#whyus {
		margin-top: 0px;
		padding: 0px 0px;
	}



	.testi-inner-cont h2 {
		padding-bottom: 30px;
	}

	#testi {

		height: 1030px;

	}

	.banner-txt-cont h2 {
		font-size: 42px;
	}


	.banner-txt-cont p {

		font-size: 16px;
		line-height: 1.4em;
	}



	.banner-txt-cont {
		width: 400px;
		height: 400px;
		background-color: rgba(255, 255, 255, 0.7);
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		margin-top: -67px;
	}



	.custom-button {
		padding: 14px 27px;
		font-size: 13px;
		letter-spacing: 1.2px;
	}

	.logo-container img {
		width: 255px;
	}

	.btn-cont {
		padding-top: 10px;
	}


	div#form2 h2 {
		font-size: 25px;
	}

	.contact-inner-wrp h1 {
		font-size: 30px;
	}


	.form-group .radio-group {
		flex-direction: column;
	}

	.inner-services {
		flex-direction: column;
	}



}



@media screen and (max-width: 380px) {
	.testi-inner-cont h2 {
		font-size: 32px;
		padding-bottom: 27px;
	}


	.work-wrapper {
		width: 100%;
		max-width: 100%;
	}


	.why-us-content h2 {
		font-size: 32px;
	}

	.why-us-content p {
		line-height: 22px;
	}

	.expert-cont {
		gap: 40px;
	}


	.transform-sec {
		margin-top: 0;
		padding: 40px 15px;
	}


	.expert-right-cont {
		padding-bottom: 0px;
	}


	.expert-right-cont h2 {
		font-size: 23px;
	}

	.expert-right-cont h3 {
		font-size: 14px;

	}

	.banner-txt-cont h2 {
		font-size: 32px;
	}



	.banner-txt-cont p {
		font-size: 15px;
		line-height: 20px;
	}


	.testi-inner-cont p {
		font-size: 15px;
		line-height: 1.3em;
	}


	.testi-inner-cont span {
		font-size: 14px;

	}



	#testi {
		height: 890px;
	}


	.gall-inner-cont h2 {
		font-size: 42px;
	}

	.contact-form h1 {
		padding-top: 15px;
		font-size: 41px;

	}


	.contact-form p {
		font-size: 14px;
		line-height: 20px;
	}


	.contact-form {
		padding: 33px;
	}


	.logo-footer img {
		width: 184px;
		max-width: 100%;
	}



	.expert-right-cont p {
		padding-top: 12px;
		padding-bottom: 15px;
		line-height: 24px;
	}


	.welcome-content p {
		font-size: 15px;
		line-height: 24px;
		padding-top: 15px;
	}

	.welcome-content h3 {
		font-size: 16px;
	}


	#welcome-intro {
		padding-bottom: 50px;
		padding-top: 361px;
	}


	.logo-container img {
		width: 226px;
		max-width: 100%;
		margin-top: 30px;
	}


	.custom-button {
		padding: 18px 21px;
		font-size: 15px;
	}

	.logo-container img {
		width: 186px;
		max-width: 100%;
		margin-top: 30px;
	}


	.banner-txt-cont {
		width: 364px;
		height: 364px;
		margin-top: -81px;
	}


	.btn-cont {
		padding-top: 14px;
	}

	.icon-head-sec {
		display: block;
		padding-top: 64px;
		padding-bottom: 16px;
	}

	.our-m-sec {
		padding: 55px 0;
	}

}




@media screen and (max-width: 320px) {
	.gall-inner-cont {
		margin-top: -238px;
	}


	.banner-txt-cont p {
		font-size: 12px;
		line-height: 19px;
	}




	.icon-head-sec {
		padding-top: 55px;
		padding-left: 35px;
		display: block;
	}

	.banner-wrapper {
		margin-top: -45px;
		padding-bottom: 50px;
	}


	#whyus {
		height: 1334px;
	}



	.our-m-sec {
		padding: 55px 0;
	}

}